/********************************************************************
 * Copyright © 2004 VHA. All rights reserved
 ********************************************************************/
package gov.va.med.esr.common.builder.entity;

// Java Classes

// Library Classes

// Framework Classes

// Common Classes
import gov.va.med.esr.common.model.ee.IncompetenceRuling;

// Messaging Classes

/**
 * @author Martin Francisco
 */
public interface IncompetenceRulingMetaData
{
    public IncompetenceRuling getEntity();

    public void setEntity(IncompetenceRuling entity);

    public String getCivilRulingDate();

    public String getVARulingDate();
    
    public String getIncompetent();
}